Anonymous Login
2019-07-21 06:34 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001595OpenClonkScenariospublic2016-02-08 16:33
ReporterClonkonaut 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version 
Target VersionFixed in Version 
Summary0001595: Tutorial 7: Pilot does nothing
DescriptionI fell from the ropeladder the pilot did nothing to rescue me. See screenshot.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004545

Maikel (developer)

AI for the airship is still missing. I will think about it at a later stage.

~0004548

Clonkonaut (developer)

Airship AI is pretty easy, you can just assign MoveTo commands to it.

~0004961

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/3e5bec1ffd149e9d1e0b5f305829afa7becaf32e

Changeset 3e5bec1 by Maikel de Vries <mdt.maikel@gmail.com>
tutorial 7: add interaction to call the airship (0001595)

+Notes

-Issue History
Date Modified Username Field Change
2016-01-11 22:10 Clonkonaut New Issue
2016-01-11 22:10 Clonkonaut File Added: tutorials4.jpg
2016-01-11 22:31 Maikel Note Added: 0004545
2016-01-11 22:31 Maikel Assigned To => Maikel
2016-01-11 22:31 Maikel Status new => assigned
2016-01-11 22:40 Clonkonaut Note Added: 0004548
2016-02-08 16:33 occ Note Added: 0004961
2016-02-08 16:33 Maikel Status assigned => resolved
2016-02-08 16:33 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-02-08 16:33 Maikel Resolution open => fixed
+Issue History